.losb-link {
	display: block;
	font-size: 13px;
	font-style: normal;
	padding: 2px 0;
	line-height: 16px;
	text-decoration: none;
	color: gray;
	transition: 0.3s;
}
.losb-link:hover { color: black; }
.losb-menu-result {
	display: inline-grid;
	width: auto;
	padding-right: 10px;
	white-space: normal;
}

.losb-content-2 .losb-menu-result {
	width: 25%;
	float: left;
}
.losb-content-3 .losb-menu-result {
	width: 24%;
	float: left;
}
@media (max-width: 768px){
	
	.losb-content-2 .losb-menu-result {
		width: 100%;
	}

	.losb-content-3 .losb-menu-result {
		width: 100%;
	}
}
.losb-content-sub { display: none; }
.losb-content-sub.active { display: block; }
.losb-menu-element-sub {
	display: block;
	font-size: 13px;
	font-style: normal;
	padding: 2px 0;
	line-height: 16px;
	cursor: pointer;
	color: #9f81bf;
	transition: 0.3s;
}
.losb-content-sub {
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	cursor: pointer;
	color: gray;
	transition: 0.3s;
}
.losb-menu-element-sub:hover, .losb-content-sub { color: black; }
.losb-menu-element-sub.active {
	color: black;
	border-right: 2px solid black;
}
.losb-content-level-basic { padding-left: 3px; }
.losb-content-level-left {
	display: inline-grid;
	width: 45%;
	padding-left: 3px;
	vertical-align: top;
	border-right: 1px solid lightgray;
}
.losb-content-level-right { padding-left: 10px; }
.losb-content-level-left, .losb-content-level-right { display: inline-grid; }
.losb-menu {
	margin: 0 0 24px;
	padding: 0;
	padding-top: 10px;
	list-style-type: none;
	padding: 0px!important;
}
.losb-menu-element {
	border-radius: 3px;
	z-index: 1;
	position: relative;
	/*height: 24px;*/
	border: 1px solid #9f81bf;
	color: #888;
	background-color: #fff;
	display: inline-grid;
	margin: 0;
	padding: 6px 30px;
	line-height: 24px;
	font-size: 13px;
	margin-left: 0px;
	text-decoration: none;
	cursor: pointer;
	vertical-align: middle;
}
.losb-menu-element.active {
	background: #9f81bf;
	color: white;
}
.losb-content-sub { font-size: 14px; }
.losb-title {
	margin: 24px 0 12px;
	padding: 0;
	line-height: 28px;
	font-weight: 500;
	font-size: 24px;
}
.losb-content { display: none; }
.losb-content.active { display: block; }